@media only all and (max-width: 758px) {
    /* for 758px or less */
    body {
        font-size: 90%;
        line-height: 1.5;
        -ms-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
    .frame-outer {
        width: 100%;
        font-size: 0.875em;
    }
    .header {
        padding-bottom: 1rem;
    }
    .content,
    .footer {
        padding: 1rem;
    }
    .hide_m {
        display: none;
    }
    ul {
        padding-left: 0;
    }
    p {
        text-align: left;
    }
    .flex {
        display: block;
    }
    .left,
    .right {
        width: 100%;
    }
    .footer .social {
        margin-bottom: 1.5rem;
        position: static;
    }
    .content .button-action a {
        margin-bottom: 0rem;
    }
    .footer .social a {
        padding: 0 1rem 0 0;
    }
}
.refnr {}

.apply {}
